MediaWiki:Common.css: Difference between revisions

From Encyclopedia of Des Plaines
No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
.CategoryTreeNotice { display:none; }
.CategoryTreeNotice { display: none; }
#p-normal-catlinks-label { background-color: #FFFF00; }
#p-normal-catlinks-label { background-color: #FFFF00; }
.mw-normal-catlinks { font-weight: bold; )
.mw-normal-catlinks { font-weight: bold; )
.catlinks { font-weight: bold; )
.catlinks { font-weight: bold; )
.redirect-in-category { font-style: normal; }
.redirect-in-category { font-style: normal; }
/ *sidebar */
#t-info, t-pagelog { display: none }

Revision as of 15:08, 7 July 2025

/* CSS placed here will be applied to all skins */
.CategoryTreeNotice { display: none; }
#p-normal-catlinks-label { background-color: #FFFF00; }
.mw-normal-catlinks { font-weight: bold; )
.catlinks { font-weight: bold; )
.redirect-in-category { font-style: normal; }

/ *sidebar */
#t-info, t-pagelog { display: none }